Saxon API for .NET |

# QName Constructor (String, String, String)

Construct a QName using a namespace prefix, a namespace URI, and a local name (in that order).

public QName(
string prefix,
string uri,
string local
);

#### Parameters

prefix
  The prefix of the name. Use either the string "" or null for names that have no prefix (that is, they are in the default namespace)
uri
  The namespace URI. Use either the string "" or null for names that are not in any namespace.
local
  The local part of the name

#### Remarks

This constructor does not check that the components of the QName are lexically valid.

#### See Also

QName Class | Saxon.Api Namespace | QName Constructor Overload List